Trust & Company Managers ---> AFSC ---> Return Upload Panel - Bug #6449

Trust & Company Managers ---> AFSC ---> Return Upload Panel --> Background -->Qus 6 -->After
saving provided values getting not updated properly. Zeros are getting disappear after saving.

05/01/2023 12:06 PM - Mohd Irfan

Status: Resolved Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

After saving provided values getting not updated properly. Zeros are getting disappear after saving

See attached screenshot:
History

#1 - 05/01/2023 02:28 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/04/2023 03:38 PM - sunil gupta

- Status changed from New to Resolved
